@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);

/* STRUCTURE */


body {
	margin:0;
	padding:0;
	border:0;
	/*background-image: url(http://beatlemanianow.com/circle_pattern.png) !important;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: center center;	
	background-size: auto;*/
	background: #fff;
	font-family: 'Oswald', sans-serif; font-weight: 400; font-size:20px;
}
a {
    text-decoration: none;
    color: inherit;
}
#hrClass {
	height: 1px;
	border: 0;
	color: #333;
	background-color: #333;
	width: 100%;	
}
#h3Width {
	width:70%;
	margin:-20px auto;
}
#gallery {
	width: 100%;
}
header {
	height: auto;
	text-align: center;
}
header p {
	width:80%;
	margin:20px auto;
}
h1 {
	font-size:24px;
	font-family: 'Oswald', sans-serif; font-weight: 700;
}
h7 {
	font-size:24px;
	font-family: 'Oswald', sans-serif; font-weight: 700;
}
h5 {
    font-size: 24px;
    font-weight: bold;
    display: inline;
}
h6 {
	font-size: 23px;
	font-family: 'Oleo Script', cursive;
	display: inline;
	margin:20px auto;
}
h7 {
    font-size: 23px;
	font-family: 'Satisfy', cursive;       
	display: inline;
	margin:20px auto;
}
#pagewrap {
	width: 1000px;
	margin: 20px auto;
}
#col1full {
	width: 100%;
	float:left;
}
#col1half {
	width: 50%;
	float: left;
}
#col2half {
	width: 50%;
	float: left;
}
#col1 {
	width: 33%;
	float: left;
}
#col2 {
	width: 33%;
	float: left;
}
#col2-wide{
	width: 66%;
	float: left;
}
#col2-wide #imgSz {
	width: 96%;
}
#col3 {
	width: 33%;
	float: left;
}
#center {
	text-align:center;
	margin-top:-10px;
}
#imgSz {
	width:90%;
	height:auto;
	padding:10px;
}
#imgSz3 {
	width:90%;
	height:auto;
	padding:10px;
}
#imgSz4 {
	width:30%;
	height:auto;
}
#imgSzAnimation {
	width:57%;
	height:409px;
}
#slideWidth {
	width:60%;
	height:auto;
}
#clear {
	clear: both;
}
#stars {
	margin:0 0 -20px 0;
	padding:0;
	border:0;
}
#spacer {
	margin:50px 0 0 0;
}
footer {
	text-align:center;
	margin-top:50px;
}
#inputFooter {
	margin:50px 0 0 0;
}
#slider {
	width:600px;
	height:auto;
}


/* ======== footer ======== */
#footercol1 {
	width: 50%;
	float: left;
}
#footercol1 p {
	color:#C00;
	font-size:20px;
}
#footercol2 {
	width: 50%;
	float: left;
}
#footerNav {
	margin:50px 0 50px 0;
}
#footerNav a {
	text-transform:uppercase;
	text-decoration:none;
	color:inherit;
	padding:8px;
}
#footerimgSz {
	margin:20px 0 0 0;
}
div#preload { display: none; }



/* ======== audio/video ======== */
.audioleft {
	float: left;
	width: 280px;
	margin-left: 15px;
	padding-right: 20px;
	padding-left: 20px;
}
.audiomid {
	float: left;
	width: 280px;
	padding-right: 20px;
	padding-left: 20px;
}
.audioright {
	float: left;
	width: 280px;
	padding-right: 20px;
	padding-left: 20px;
}
/*#audio {
	width: 1008px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 70px;
}*/
#audioleft2 {
	float: left;
	width: 280px;
	margin-left: 170px;
	padding-right: 20px;
	padding-left: 20px;
}
.audiomid2 {
	float: left;
	width: 280px;
	padding-right: 20px;
	padding-left: 20px;
}
#videoleft {
	float: left;
	width: 460px;
	padding-top: 35px;
	padding-left: 30px;
}
#videoright {
	float: right;
	width: 460px;
	padding-top: 35px;
	padding-right: 30px;
}
#videoSize {
	width: 450px;
	height: 253px;
	padding:0 0 40px 20px;
}
#videoSize2 {
	width: 450px;
	height: 253px;
	padding:0 0 5px 20px;
}
#dcText {
	padding-top:10%;
}




/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	body {
		margin:0;
		padding:0;
		border:0;
		background-color:#fff;
		font-family: 'Oswald', sans-serif; font-weight: 400;
	}
	#dcText {
		padding:10%;
		font-size:50px;
	}
	#gallery {
		width: 100%;
    }
	#pagewrap {
		width: 100%;
		margin: 20px auto;
	}
	header p {
		font-size:35px;
		margin:20px auto;
		width:90%;
	}
	footer {
		margin:100px auto;
	}
	footer p {
		margin:20px auto;
		font-size:35px;
		width:90%;
	}
	h1 {
		font-family: 'Oswald', sans-serif; font-weight: 700;
		font-size:40px;
		margin:20px auto;
		width:90%;
	}
	h7 {
		font-family: 'Oswald', sans-serif; font-weight: 700;
		font-size:40px;
	}
	h3 {
		font-family: 'Oswald', sans-serif; font-weight: 700;
		font-size:40px;
	}
	#h3Width {
		width:80%;
		margin:-50px auto;
	}
	#slider {
		width:90%;
		height:auto;
	}
	h5 {
    font-size: 54px;
    font-weight: bold;
    display: inline;
	}
	#col1half {
		width: 100%;
		float: left;
	}
	#col2half {
		width: 100%;
		float: left;
	}
	#colFull {
		width: 90%;
		float: left;
		margin:0 0 0 50px;
		font-size:40px;
	}
	#col1 {
		width:100%;
	}
	#col2 {
		width:100%;
	}
	#col3 {
		width:100%;
	}
	#center {
		font-size:40px;
		text-align:center;
		margin-top:-10px;
		font-size:40px;
	}
	#imgSz {
		width: 80%;
		height:auto;
		padding:100px 110px 0 110px;
	}
	#imgSz2 {
		width: 80%;
		height:auto;
	}
	#imgSz3 {
		width:100%;
		height:auto;
	}
	#imgSz4 {
		width:100%;
		height:auto;
	}
	#imgSzAnimation {
		width:80%;
		height:auto;
	}
	#slideWidth {
		width:100%;
		height:auto;
	}
	#star {
		width: 6%;
		height:auto;
	}
	#video {
		width: 90%;
		height:700px;
	}
	#mobileForm {
		font-size:35px;
	}
	.w3-input{padding:8px;display:block;border:none;border-bottom:1px solid #808080;width:90%;height:70px;font-size:50px;}
	
	.w3-input2{padding:8px;margin:20px 0 0 0;display:block;border:none;border-bottom:1px solid #808080;width:90%;height:200px;}

	.w3-input3{padding:8px;margin:20px 0 0 0;display:block;border:none;border-bottom:1px solid #808080;width:60%;height:30px;}
	
	.w3-input4{padding:8px; margin:8px; width:50px;height:50px;}
	
	.w3-input5{padding:8px;margin:-20px 0 50px 0;display:block;border:none;border-bottom:1px solid #808080;width:60%;height:70px;font-size:50px;}
	
	.topSpace{padding:50px 0 0 0;}
	
	.buttonpadding{padding:50px 0 0 0;}
	
	/* ======== footer ======== */
	#spacer {
	margin:50px 0 0 0;
	}
	#footercol1 {
		width: 100%;
		float: left;
	}
	#footercol1 p {
		color:#C00;
		font-size:20px;
	}
	#footercol2 {
		width: 100%;
		float: left;
	}
	#footerNav {
		margin:100px 0;
	}
	#footerNav a {
		font-size:50px;
		text-transform:uppercase;
		text-decoration:none;
		color:inherit;
		padding:10px;
	}
	#footerimgSz {
		margin:20px 0 0 0;
		width:80%;
		height:auto;
	}
	#inputFooter {
		width:90%;
		height:50px;
		font-size:50px;
		padding:20px;
		margin:0 auto;
	}
	#inputFooterButton {
		width:60%;
		height:70px;
		font-size:40px;
		margin:20px auto;
	}
	#footercol1 h1 {
		font-size:60px;
	}
	#footercol1 p {
		font-size:50px;
	}
	div#preload { display: none; }
	#hrClass {
	height: 1px;
	border: 0;
	color: #333;
	background-color: #333;
	width: 90%;	
	}
	
	/* ======== audio/video ======== */
	
	.audioleft {
		float: left;
		width: 90%;
		height: auto;
		font-size:1.5em;
		padding:5%;
	}
	#audioleft2 {
	float: left;
	width: 90%;
	margin-left: 0px;
	padding:5%;
	}
	.audiomid {
		float: left;
		width: 90%;
		height: auto;
		font-size:1.5em;
		padding:5%;
	}
	.audioright {
		float: left;
		width: 90%;
		height: auto;
		font-size:1.5em;
		padding:5%;
	}
	#audio {
	-webkit-appearance: slider-horizontal;
    color: #333;
    padding: initial;
    border: initial;
    margin: 0 auto;
	width: 90%;
	height: 130px;
	}
	.audiomid2 {
		float: left;
		width: 90%;
		height: auto;
		font-size:1.5em;
		padding:5%;
	}
	#videoleft {
		float: left;
		width: 90%;
		height: auto;
		padding:5%;
	}
	#videoright {
		float: right;
		width: 90%;
		height: auto;
		padding:5%;
	}
	#videoSize {
		width: 90%;
		height: 600px;
		padding:7%;
	}
	#videoSize2 {
		width: 90%;
		height: auto;
		padding:5%;
	}
	
	
	
/*audio::-webkit-media-controls-timeline, video::-webkit-media-controls-timeline {
    -webkit-appearance: media-slider;
    display: flex;
    height: 8px;
    background-color: transparent;
    min-width: 25px;
    color: inherit;
    flex: 1 1 auto;
    margin: 0px 15px 0px 0px;
    padding: 0px;
    border: initial;
}*/
user agent stylesheetinput[type="range" i] {
    -webkit-appearance: slider-horizontal;
    color: rgb(144, 144, 144);
    padding: initial;
    border: initial;
    margin: 2px;
}
user agent stylesheetinput {
    -webkit-appearance: textfield;
    background-color: white;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    cursor: auto;
    padding: 1px;
    border: 2px inset;
}
user agent stylesheetinput, textarea, keygen, select, button {
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em 0em 0em 0em;
    font: 11px BlinkMacSystemFont;
}
user agent stylesheetinput, textarea, keygen, select, button, meter, progress {
    -webkit-writing-mode: horizontal-tb;
}


	

}

/* for 700px or less */
@media screen and (max-width: 600px) {

	#content {
		width: auto;
		float: none;
	}
	
	#middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#sidebar {
		width: auto;
		float: none;
	}
	
	#imgSz {
	width:90%;
	height:auto;
	padding:10px;
}

}

/* for 480px or less */
@media screen and (max-width: 480px) {

	header {
		height: auto;
	}
	h1 {
		font-size: 2em;
	}
	#sidebar {
		display: none;
	}

}


header, #content, #middle, #sidebar {
	margin-bottom: 5px;
}

#pagewrap, header, #content, #middle, #sidebar, footer {
}